<?xml version="1.0" encoding="utf-8"?>
<root>
  <!-- 
    Microsoft ResX Schema 
    
    Version 2.0
    
    The primary goals of this format is to allow a simple XML format 
    that is mostly human readable. The generation and parsing of the 
    various data types are done through the TypeConverter classes 
    associated with the data types.
    
    Example:
    
    ... ado.net/XML headers & schema ...
    <resheader name="resmimetype">text/microsoft-resx</resheader>
    <resheader name="version">2.0</resheader>
    <resheader name="reader">System.Resources.ResXResourceReader, System.Windows.Forms, ...</resheader>
    <resheader name="writer">System.Resources.ResXResourceWriter, System.Windows.Forms, ...</resheader>
    <data name="Name1"><value>this is my long string</value><comment>this is a comment</comment></data>
    <data name="Color1" type="System.Drawing.Color, System.Drawing">Blue</data>
    <data name="Bitmap1" mimetype="application/x-microsoft.net.object.binary.base64">
        <value>[base64 mime encoded serialized .NET Framework object]</value>
    </data>
    <data name="Icon1" type="System.Drawing.Icon, System.Drawing" mimetype="application/x-microsoft.net.object.bytearray.base64">
        <value>[base64 mime encoded string representing a byte array form of the .NET Framework object]</value>
        <comment>This is a comment</comment>
    </data>
                
    There are any number of "resheader" rows that contain simple 
    name/value pairs.
    
    Each data row contains a name, and value. The row also contains a 
    type or mimetype. Type corresponds to a .NET class that support 
    text/value conversion through the TypeConverter architecture. 
    Classes that don't support this are serialized and stored with the 
    mimetype set.
    
    The mimetype is used for serialized objects, and tells the 
    ResXResourceReader how to depersist the object. This is currently not 
    extensible. For a given mimetype the value must be set accordingly:
    
    Note - application/x-microsoft.net.object.binary.base64 is the format 
    that the ResXResourceWriter will generate, however the reader can 
    read any of the formats listed below.
    
    mimetype: application/x-microsoft.net.object.binary.base64
    value   : The object must be serialized with 
            : System.Runtime.Serialization.Formatters.Binary.BinaryFormatter
            : and then encoded with base64 encoding.
    
    mimetype: application/x-microsoft.net.object.soap.base64
    value   : The object must be serialized with 
            : System.Runtime.Serialization.Formatters.Soap.SoapFormatter
            : and then encoded with base64 encoding.

    mimetype: application/x-microsoft.net.object.bytearray.base64
    value   : The object must be serialized into a byte array 
            : using a System.ComponentModel.TypeConverter
            : and then encoded with base64 encoding.
    -->
  <xsd:schema id="root" xmlns="" xmlns:xsd="http://www.w3.org/2001/XMLSchema" xmlns:msdata="urn:schemas-microsoft-com:xml-msdata">
    <xsd:import namespace="http://www.w3.org/XML/1998/namespace" />
    <xsd:element name="root" msdata:IsDataSet="true">
      <xsd:complexType>
        <xsd:choice maxOccurs="unbounded">
          <xsd:element name="metadata">
            <xsd:complexType>
              <xsd:sequence>
                <xsd:element name="value" type="xsd:string" minOccurs="0" />
              </xsd:sequence>
              <xsd:attribute name="name" use="required" type="xsd:string" />
              <xsd:attribute name="type" type="xsd:string" />
              <xsd:attribute name="mimetype" type="xsd:string" />
              <xsd:attribute ref="xml:space" />
            </xsd:complexType>
          </xsd:element>
          <xsd:element name="assembly">
            <xsd:complexType>
              <xsd:attribute name="alias" type="xsd:string" />
              <xsd:attribute name="name" type="xsd:string" />
            </xsd:complexType>
          </xsd:element>
          <xsd:element name="data">
            <xsd:complexType>
              <xsd:sequence>
                <xsd:element name="value" type="xsd:string" minOccurs="0" msdata:Ordinal="1" />
                <xsd:element name="comment" type="xsd:string" minOccurs="0" msdata:Ordinal="2" />
              </xsd:sequence>
              <xsd:attribute name="name" type="xsd:string" use="required" msdata:Ordinal="1" />
              <xsd:attribute name="type" type="xsd:string" msdata:Ordinal="3" />
              <xsd:attribute name="mimetype" type="xsd:string" msdata:Ordinal="4" />
              <xsd:attribute ref="xml:space" />
            </xsd:complexType>
          </xsd:element>
          <xsd:element name="resheader">
            <xsd:complexType>
              <xsd:sequence>
                <xsd:element name="value" type="xsd:string" minOccurs="0" msdata:Ordinal="1" />
              </xsd:sequence>
              <xsd:attribute name="name" type="xsd:string" use="required" />
            </xsd:complexType>
          </xsd:element>
        </xsd:choice>
      </xsd:complexType>
    </xsd:element>
  </xsd:schema>
  <resheader name="resmimetype">
    <value>text/microsoft-resx</value>
  </resheader>
  <resheader name="version">
    <value>2.0</value>
  </resheader>
  <resheader name="reader">
    <value>System.Resources.ResXResourceReader, System.Windows.Forms, Version=4.0.0.0, Culture=neutral, PublicKeyToken=b77a5c561934e089</value>
  </resheader>
  <resheader name="writer">
    <value>System.Resources.ResXResourceWriter, System.Windows.Forms, Version=4.0.0.0, Culture=neutral, PublicKeyToken=b77a5c561934e089</value>
  </resheader>
  <metadata name="toolStrip1.TrayLocation" type="System.Drawing.Point, System.Drawing, Version=4.0.0.0, Culture=neutral, PublicKeyToken=b03f5f7f11d50a3a">
    <value>17, 17</value>
  </metadata>
  <assembly alias="System.Drawing" name="System.Drawing, Version=4.0.0.0, Culture=neutral, PublicKeyToken=b03f5f7f11d50a3a" />
  <data name="BtnPrint.Image" type="System.Drawing.Bitmap, System.Drawing" mimetype="application/x-microsoft.net.object.bytearray.base64">
    <value>
        iVBORw0KGgoAAAANSUhEUgAAACAAAAAgCAYAAABzenr0AAAAAXNSR0IArs4c6QAAAARnQU1BAACxjwv8
        YQUAAAAJcEhZcwAADsMAAA7DAcdvqGQAAAFzSURBVFhH7ZYxaoRAFIb1TqnFCwhbuTeQ3CBVDmAVUtmk
        1kJjIWJnF7CxENJ4gHgBYRFsJrzBN7yV0TVxJqbYB9866PP9H+uuasjK8zymg2n87YLmruuU8iuBPTWO
        o0C7AA0D5vv+XGDOXeAuoF0AShaM3BRwXZchjuPw5p8KYGEoLRSA2TRLhPu+L6ACfd8rgQrQLC4BH1EU
        CaDJNE0twGyaJQSyLDsEIdC27SEIgWEYDkEIwNchM9wK/WHNgeOXl2f2dT5x8JyrS6BC4On9kb19vl5t
        UQDDP04P4hzlAkvAcQzfJABrnawKwFb2/1UJzfq/ApZlSa/nHmDmJgHbtvl9O0kSpcBMmL1ZoK5rpawK
        0LsTCsATDAjDkFVVxYqiYGma8rVs31IvzkEBmiUEKEEQ8GbZY3UPMBNmz/P4OwGtuUAcx6xpGlaWJcvz
        nK/X9i+BAlPMcqGA6tosgG9EqgtmwuwpZrkOF4CCZh1M40kZxjfGTKpXr99kagAAAABJRU5ErkJggg==
</value>
  </data>
  <data name="BtnSetting.Image" type="System.Drawing.Bitmap, System.Drawing" mimetype="application/x-microsoft.net.object.bytearray.base64">
    <value>
        iVBORw0KGgoAAAANSUhEUgAAACAAAAAgCAYAAABzenr0AAAAAXNSR0IArs4c6QAAAARnQU1BAACxjwv8
        YQUAAAAJcEhZcwAADsMAAA7DAcdvqGQAAAWUSURBVFhH7VZ5TNRHFF5bW6gtGNGCWBQwAgrKJbcCgiIS
        LkXl8EABQSBcyqUCy32ogHLocogCgiYqFBOBpElNmjRaWVOxf9W0SRttSdompW1iQRJ5/d4wNG1ZyZJY
        ExO/ZDK7M2/evPe9Y36K1xm6GIsxlmAYYLyD8cqgu2/fvpLi4mJ1eXm5+sSJE18EBgYekHv/P/T09Ban
        pqbeGxwcpNu3b9O1a9do9+7dTdh6e0riJWLz5s3uYWFhKatXrzaWSwodHR2zw4cPP+jr66OBgQHq7u6m
        7du3d2Dr/SkJhcLZ2dkpJCREuQ6QS3OHp6enR1lZ2fD169efJScnq8zNzV3gadrx48c/bWxsHLt58yb1
        9vYSz2fPnv0lPT2929/fPxR3eh07dkzNzCQlJX1uaWlpK1VqDxcXF7f8/PyHt27dov7+furq6voTxjzB
        PMEeNzc3U319PdXV1VFDQwNdunSJYCi1tbX9VlVV9RiXTzI7vHbo0KHPYIS5VK0dvL294wsKCsavXLki
        Ynzjxg3q6OgQlzU1NVFnZyfx3tWrV9k4vlgYxIaxbE9PjzjHZxCunx0cHLykau1gZWWlt2XLloqsrKyn
        rIQ95XH58mVx4fnz5wmMUFFREZ08eZJaW1vFektLC9XU1NDFixeFUfD+d7CZs2rVKh2pWnusXLnSIjEx
        8RHiTWfOnKH29nZSqVSEWI8hwe5u2LChdv369UVg68KOHTu+zs3Nfc6XMkNsxLlz5yg0NPSThQsXLpIq
        5wZUQBI8nECCCc+YftT/H05OTsqlS5d+CJG3piQV8+Gh9aZNm1RsHIeB2WIDsrOzR9auXesk5bQCdzgD
        XV3dFXv27BlkT9gAVoZKeObq6logZWaAPd22bVsPGpSQ57McHh8fn2JsL9LX1zcAY7N2TN1du3aVwOoh
        0PmgoqJirLa2VhjAirB319DQ0EjKaoStra1vTEzMr3zm1KlTgonCwsIRdMshNK87KO1AKToT3OHg9T22
        fppylBRVV1cTSpJ8fX3rIDZvSlozjIyMDNErHlZWVgqjT58+LRKWkxRtmzZu3KiUojNhbGy8BB1NXVJS
        QvBeDD7EMxghDw+PEin6QrATO3fuvDutY/o8G5STk8M6CqXoTJiYmBgEBATcQd1yByOUIJWWlopSA4WE
        +HZC7N0pac1A5ayIiop6xAbwAP1cNULfwYMHCS06X4pqxHxHR8cDEGpGprfjhfsJzYjy8vKEEbGxsd9a
        WFjYS1mNcHd3jzly5Mg4n+NkzMjI4NCpoU+FBG5Am3aUoi8Ex5jLawESpjMtLU0YgMQkKJ3Ew9TBcRaS
        /4GdnZ0LjBxWKpWCbp7Dw8Mn0AVjpcjcXktYG4J4jjL97AmHBA/RWHR09MdoQn5cERxzMzMz061bt8aA
        5mGmnGX5DFOPbvolh0WqnBv4VYMH32dmZhJeNxFHZgSXTOL/6NGjR78C3UMw7BusjXOloFcQ1oU8/w4O
        Du5fvnz5MqlSe3D3ioiIuM9Uop9TSkqKqAQ2AjQL5WwYh4Y95sRlOV7jM3FxcYQ2zntjaMf8lM/aP2bA
        3t4+CRXxDK2X0Bv4i4ciIyMFA+whGxAfHy8uSkhIEHTz5fwf7wLBeNq7dy/t37+fk3AEbLpJ1dqBv4BQ
        EU1eXl7jQUFBhAweRZcbQJZ/h3g/R7cTxiAEgh2UHuHtmEC238dlvXignoJ+wvmn+F9samqqsX3PCjzJ
        y5DZKhjyo42NDT+p+lhbt2bNmnw3N7cRNgyvIoEpgowa63GccJDRw7lKXMyeF8Pwvz/V5gx8ySyBYod/
        vue8hkdF7efnR/gEY4oJIfvXRykbgZ5hh+66QC69PFhbW3+AJG2BZ0/w+wfMj/E/TW6/EszjcMDDjzCb
        8Iw2/p7ce4M3eJ2gUPwFc6sDiZBBnrUAAAAASUVORK5CYII=
</value>
  </data>
  <data name="BtnPrev.Image" type="System.Drawing.Bitmap, System.Drawing" mimetype="application/x-microsoft.net.object.bytearray.base64">
    <value>
        iVBORw0KGgoAAAANSUhEUgAAABgAAAAYCAYAAADgdz34AAAAAXNSR0IArs4c6QAAAARnQU1BAACxjwv8
        YQUAAAAJcEhZcwAADsMAAA7DAcdvqGQAAARiSURBVEhLtZV7TJV1HMZP4tqcP8OD1rG8DK3NSTatTJ0b
        ZlqmpTYrSy21ZXOKCprHAE0lEYUSw8CpabMwuqgrKy/pyFuoeEFMFAiGMAiPnNt77jcun76HaFn5j9vx
        2d799v7xPs/zfr7fva/uTqTWOVAZGh23kZXKcNJ1g4XotU2RD1DLNGLWmHm10Mmg7fbIBqhUJ/csMpFz
        PchnjS0YPrJGLkCtcKAz3mSrmJuDkFrqp3uGJTIBKsVJVGoT2+pCuAJQ625jXrEPZYzADNRqJ51Xmclv
        CGH3wxVLCwcFz+ILfmK32dF/YKNntp0emTa6r7eiT5PhrzQTLeHdlphQSSYeeE/OmXX/L6PS3O3bsr+p
        GU2aFze1kH4tiPFygOTSIHnVoXZkmRUBVl8NYCz1sfCijznFHl474WFqoZvJhR4GFQiB5y/9O0Cle+i2
        3uYrtLSiSfOw+fprIVIvB1l6McDi834OyFuVW1spagpxvDHIofog+2oD5Ff7yavwk1PpZe4ZN7H5LqLG
        l/4ToDZ4iPnQ1HbS9pf5GTHPLA+RJuZpvwVYfinAvLM+Ek7LJeesU26mHfPwwhEXzx5wEr/fyRN7NYYU
        aPTbYcewxUHUhI4AtclH3x0aF5xtWHxIuxayKkKsEzRrrgRJEfPEc37ePuNjxgkvk494GHvAzZgfXIzY
        6+JxwRG3W+Nh8ei3xcZDeTYezLXRaZwEqE/cDN/npMoLN91w0tTCxopmCQiy7mqQ96X9sot+5kvrt371
        Mf24cD7q4bmDLsb85GLUXifDvnLwaL7GIzvt9Aub59llCax0evqcBHzs5vViL7UeqLS3srVazCtDZLW3
        l8F2tJ8r7d846eWVXzxMOeJm7CEX8d85eepbJ0O+1Bj0hUb/bTb6SHPDZhsxWWai4k93IMpyEy8cT1na
        2F3XTIY0Ty8TNKUBkjrazz7lY5q0n3LUzXhpP1rwjJT2Q6V9nJiH2/cVPL1yLPTYaKPrahO60UW3DFl2
        f+jXGgUNLeRWNbOiRNCU+FlQLOwFzUxhP1WGOvGwl3GHPYza72LYHhdxBS4G7nLQ/1MHvQSNYZON6GyN
        Lil/oBt1S0BYapXG4M/tbK0JkX41xIKzfuYJmvb2hV5eOuxuZz/6e+H+jRQSNAN3aQzY3oEm24I+08x9
        G6zc+24NuhH/CQhLpcgDW6yslSEnywa9KeYzi/xM/NHByNzfGZFTxZNyPpZbxsDNlQzIqKHPqnJ6ppQT
        Yyyja1IZXRLK0C2uQvfMbQLCUstt9M68yaJLPhadD/LyMT+TfnYxNLsawzslrbFrGolNMdE3qZ7exhoM
        yfXcb6xHn1iLPqEOFb7mVKImVN4+ICyVZMWQfoNZRV5mnw0wSYY7OLsRtUSaRUoqSZgm3+BF+bZMLw4w
        eLOJ6KXXIxcQlkpsQiU2MF42aPgeG/oFDZENCEvNN6Ff0kjcTjOGlbLfd0NqoZnOM6rpnnQX3uBvKfk3
        q4QbdxCg0/0JJiaBR4yFeEsAAAAASUVORK5CYII=
</value>
  </data>
  <data name="BtnNext.Image" type="System.Drawing.Bitmap, System.Drawing" mimetype="application/x-microsoft.net.object.bytearray.base64">
    <value>
        iVBORw0KGgoAAAANSUhEUgAAABgAAAAYCAYAAADgdz34AAAAAXNSR0IArs4c6QAAAARnQU1BAACxjwv8
        YQUAAAAJcEhZcwAADsMAAA7DAcdvqGQAAAPoSURBVEhLtZR7TJV1GMfPXCsQCpxpR0ItLJ2sy8JcoVKL
        zXXZ1DQJHYVAWZll5RJWLbQ/rKbOaFyc2jSmEQWOKC0lJG5CgCCBUCkitwMnOBzOgfcczv3T8x4Qa5ob
        C57t2e99zx+f7/f5Pr/3aMZT9yY3ot1UzejrxNd9OUYmVSTsxyFerbV4RYK31E68iDpBjsE9JnLbhjMT
        KxJ+fJAuF/zQ55gcEXWCXXoPjVbI19uuisTdQGTh0X6CD/QSlKEf6bQeZqX2oE3pZtZn3Wg/16Hd08Xt
        uztYkNbFux1uEi+5KDZ7KDK6WPyzcmORuw4ZONrtILfXSbZeusdJlt5BVo9dfrdzRGcns8vOl502Ui/b
        eeuik4TzDmLqbWxvtnJK4hoTuV5cYdkG5ZwFLtrgvIzeJN0o7w0K1A1BzSBUmqFK+vs+N/ECj//NTlSN
        jRVVw14Rted9a7q+SEhGu7Kj00V6L+zu9rBT5ya5w0Nym0Rx2c3WFgdvXHCyqdlJfIOd9edsRNcM82y1
        leWlVq/7iHLlv0XmprUqSZLrHj181OnhA3lOanXzTovTC36l2UFcvYDP2lhbPcyqGitPn7HyRImFx04r
        qN+GCr4i8sjBdq+If2z5iMicnS1KYquLj3Ue3hPXSZecvC3gzb8LvNFBrGQdLXGsFvjKimGWl1l4vEgh
        vGCIsOND3J9nJiR3gGmH+8dElh4YEfFOMntHi/Lmn04+bPOwVRaogjcKOE5yXl9rY41EsUIiebJcXP+i
        sKRAYdEJAeebmZ9rYs7XRrRHjAQe6kOzq4NQEb8i4r1ZQdsvKC832dnW4uY1iUPNObbOxvNnJY5fJQ4B
        R0ocERLHwz8N8cB3ZhYcMxHyzQBBcsWnHzbgf1DgKb1oMnpZetLE3Yn1+L84GlHg+81KTP0wr//hIrbW
        PhqHlWcqZIkCjxBHj0ocD50YJPSYmXnZAwR/1c+MzH4CvjDgs0/An7QzRYTUc8aGYsn/H0sO2NagRIvb
        hCYH6+rsrJJlPiVZR5ZZWVZsYdFJReIY5J68QeYK/A4Bq3H4CnhKqh7Np+3ckikTCHxmXMm113T6ljqW
        5Q8QWWhhibhcnG/iwRwTodlG5mcaCBHYnft7mSlf+bT0Hvz293Fz+l9o9uoE3satWcar8LiKf8PVCoyv
        xD+mHL91pdLF+EWVMDWqiKnPncZ3baGchfisKcB3dQE+MWVo9olb+dtQ4UGyD/VU4QEJldfCx1s3vSCL
        2ytwEZidJ84FHvhSFZrokv8P95ZMo0nRsfDUiPOJhaslsPBSxQsPmHC4WipQdb5xMuBqCVS7WZY5KXC1
        VPC44BrN38lmcVzWivqPAAAAAElFTkSuQmCC
</value>
  </data>
  <metadata name="printDialog1.TrayLocation" type="System.Drawing.Point, System.Drawing, Version=4.0.0.0, Culture=neutral, PublicKeyToken=b03f5f7f11d50a3a">
    <value>127, 17</value>
  </metadata>
  <metadata name="pageSetupDialog1.TrayLocation" type="System.Drawing.Point, System.Drawing, Version=4.0.0.0, Culture=neutral, PublicKeyToken=b03f5f7f11d50a3a">
    <value>252, 17</value>
  </metadata>
  <metadata name="$this.TrayHeight" type="System.Int32, mscorlib, Version=4.0.0.0, Culture=neutral, PublicKeyToken=b77a5c561934e089">
    <value>78</value>
  </metadata>
  <data name="$this.Icon" type="System.Drawing.Icon, System.Drawing" mimetype="application/x-microsoft.net.object.bytearray.base64">
    <value>
[encoded data, 6319 characters]
        AB/gAAAf8AAAH/gAAB/4AAAf+AAAH/////8=
</value>
  </data>
</root>